  - host: bed_adris_lamp
    device_id: 84406773cc50e37d5335
    local_key: 705db0a320d92683
    friendly_name: Adri's Lamp
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Adri's Lamp
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: bed_lava_lamp
    device_id: 1184000284f3eb64c2e3
    local_key: a7e8c45d577aa486
    friendly_name: Lava Lamp
    protocol_version: "3.3"
    entities:
      - platform: switch
        friendly_name: Lava Lamp
        id: 1

  - host: bed_nightstand_1
    device_id: ebd61928d9bc4f9e8euayl
    local_key: ceed4b2c84d9d0eb
    friendly_name: Nightstand 1
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Nightstand 1
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: bed_nightstand_2
    device_id: 66280578bcddc235086f
    local_key: 940c4fd30ca10946
    friendly_name: Nightstand 2
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Nightstand 2
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: bmt_lamp
    device_id: 33871022d8bfc003d19b
    local_key: 6d97411d7ae7b101
    friendly_name: Palace Lamp
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Palace Lamp
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: bth_switch
    device_id: 8380375724a1602172bf
    local_key: f73a9c3b94a100e4
    friendly_name: Bathroom Switch
    protocol_version: "3.3"
    entities:
      - platform: switch
        friendly_name: Bath fan
        id: 1
      - platform: switch
        friendly_name: Vanity switch
        id: 2

  - host: bth_vanity_1
    device_id: eb30e6ed0afed3cfe8obay
    local_key: fa148b4967bf7834
    friendly_name: Vanity bulb 1
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Vanity bulb 1
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: bth_vanity_2
    device_id: eb6cb483943aa30d017w79
    local_key: cb00ce5796a7ab80
    friendly_name: Vanity bulb 2
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Vanity bulb 2
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: bth_vanity_3
    device_id: eb8079bf801a337469gec7
    local_key: d5f7d003b3bc2744
    friendly_name: Vanity bulb 3
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Vanity_bulb_3
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: frt_dining_room
    device_id: 14620443cc50e3e5a1ae
    local_key: dfbfb00f9832187d
    friendly_name: Dining room
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Dining room
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: frt_parlor
    device_id: 14620443cc50e3e5ac04
    local_key: d0512171d71e1574
    friendly_name: Parlor
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Parlor
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: kit_ceiling
    device_id: 33871022f4cfa2567b46
    local_key: 052c506bbc791b13
    friendly_name: Kitchen ceiling
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Kitchen ceiling
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: kit_counter
    device_id: 043641402cf432d0d0ab
    local_key: f802db17117fad75
    friendly_name: Counter
    protocol_version: "3.3"
    entities:
      - platform: switch
        friendly_name: Counter
        id: 1

  - host: kit_sink
    device_id: 354550002cf43239bd93
    local_key: 281557cbae9b6dbd
    friendly_name: Sink
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Sink
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: kit_table
    device_id: 68744821d8bfc001fe7b
    local_key: 656c81fb82e90c58
    friendly_name: Table
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Table
        id: 20
        color_mode: 21
        brightness: 22
        color: 24
        scene: 25
        brightness_lower: 10

  - host: lvr_north_sconce
    device_id: eb74a89c4c5c33becaz9tj
    local_key: e116bdb8b05cb0bf
    friendly_name: North Sconce
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: North Sconce
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: lvr_south_sconce
    device_id: eb27ad27cfa4c453ddqbmd
    local_key: e821dbddeb4471f1
    friendly_name: South Sconce
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: South Sconce
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: noa_fan_1
    device_id: 354550002cf4323a4de0
    local_key: 7daae84fd4e3b4a3
    friendly_name: Fan bulb 1
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Fan bulb 1
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: noa_fan_2
    device_id: 35455000bcddc2aaf4d6
    local_key: 6c2368a79bb3a767
    friendly_name: Fab bulb 2
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Fan bulb 2
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: noa_fan_3
    device_id: 35455000bcddc2aaaf0f
    local_key: 6b1d2043184c5f1e
    friendly_name: Fan Bulb 3
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Fan Bulb 3
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: ofc_corner
    device_id: 33871022f4cfa2571f88
    local_key: 6815ecaa0de1a65c
    friendly_name: Corner
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Corner
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: out_back_deicing
    device_id: 65450200bcddc2ecc700
    local_key: de99b19bce866318
    friendly_name: Back deicing cable
    protocol_version: "3.1"
    entities:
      - platform: switch
        friendly_name: Back deicing cable
        id: 1
#countdown:2 current:4 power:5 voltage:6

  - host: out_back_door
    device_id: 84406773cc50e37d5614
    local_key: 270a526d498984bf
    friendly_name: Back door
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Back door
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        color: 24
        scene: 25
        brightness_lower: 10

  - host: out_backyard_flood
    device_id: eb658f619c280ada679nme
    local_key: 8648915ae9cfbaa7
    friendly_name: Backyard floodlight
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Backyard floodlight
        id: 20
        color_mode: 21
        brightness: 22
        color_temp: 23
        brightness_lower: 10
      - platform: binary_sensor
        friendly_name: Backyard motion sensor
        id: 52
        state_on: PIR
        state_off: None
        device_class: motion
      - platform: switch
        friendly_name: Backyard motion sensor on/off
        id: 56

  # - host: plug_2
  #   device_id: 1184000284f3eb64cbe3
  #   local_key: d2b036eb7e5b3525
  #   friendly_name: Christmas tree
  #   protocol_version: "3.3"
  #   entities:
  #     - platform: switch
  #       friendly_name: Christmas tree
  #       id: 1

  - host: str_lower
    device_id: 240356042462ab23ddf3
    local_key: 87854604de5a9ecf
    friendly_name: Lower stairs
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Lower stairs
        id: 1
        brightness: 2
        brightness_lower: 10

  - host: str_upper
    device_id: 240356042462ab262c7d
    local_key: 1ad108da43d7c562
    friendly_name: Upper stairs
    protocol_version: "3.3"
    entities:
      - platform: light
        friendly_name: Upper stairs
        id: 1
        brightness: 2
        brightness_lower: 10
